## ibus-kkc 1.5.21

=== debian/changelog ===
ibus-kkc (1.5.21-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:21 +0000

ibus-kkc (1.5.21-1) unstable; urgency=medium

  * New upstream releasae.
  * Refresh patches.
  * Change Build-Depends from libgee-dev to libgee-0.8-dev.
    Closes: #753865, #765059
  * Add "ibus (>= 1.5)" to Depends.
  * Update Standards-Version to 3.9.6.

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Tue, 14 Oct 2014 20:46:35 +0900

ibus-kkc (1.5.20-1) unstable; urgency=medium

  * New upstream release.
  * Fix default XKB to default. Closes: #752176
  * Use autoreconf.

 -- Osamu Aoki <osamu@debian.org>  Sat, 21 Jun 2014 01:22:31 +0900

ibus-kkc (1.5.19-1) unstable; urgency=low

  * Initial release. Closes: #723062
  * Add -dbg package and reorganize debian/* for Debian while referencing
    the Mitsuya Shibata's Ubuntu work.

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Mar 2014 17:43:34 +0900
