=== debian/watch ===
version=3
https://bitbucket.org/libkkc/ibus-kkc/downloads/ \
	ibus-kkc-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
