## ibus-kkc 1.5.22

=== debian/changelog ===
ibus-kkc (1.5.22-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:47 +1100

ibus-kkc (1.5.22-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:06:15 +0000

ibus-kkc (1.5.22-4) unstable; urgency=medium

  * Team upload

  [ Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libgtk-3-dev.

  [ Helmut Grohne ]
  * Fix FTCBFS: Configure only once. (Closes: #1034005)

  [ Gunnar Hjalmarsson ]
  * debian/patches/Build-with-vala-0.36.patch:
    + Refer to equivalent upstream commit in patch header
  * Update d/watch version
  * d/control: Add Rules-Requires-Root field
  * Clean up to allow building twice (closes: #1047657)
  * Lintian override about no-manual-page
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Aug 2023 15:47:25 +0200

ibus-kkc (1.5.22-3) unstable; urgency=medium

  * Team upload.
  * debian/: Modernize packaging.
    + debhelper compat v13.
    + Standards-Version: 4.6.1.
  * debian/rules: Drop libexec flag. (Closes: #955231)
  * debian/control: Add versioned dependency ibus (>= 1.5.22-2).

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Sep 2022 16:09:18 -0400

ibus-kkc (1.5.22-2) unstable; urgency=medium

  * Team upload.
  * debian: Modernize packaging.
    + Apply "wrap-and-sort -abst".
  * debian/control:
    + Set maintainer to Debian Input Method Team (Closes: #899543).
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs-* fields and use git repo under Salsa Debian Input
      Method Team group.
    + Drop -dbg package in favour of -dbgsym automatic debug package.
  * debian/copyright:
    + Use secure uri for Format: field.
  * debian/rules: Use "dh_missing --fail-missing".
  * debian/install: Removed, not needed with single binary package.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Nov 2018 18:35:36 -0400

ibus-kkc (1.5.22-1) unstable; urgency=medium

  [ Mitsuya Shibata ]
  * debian/control,watch: switch to new upstream site
  * New upstream version 1.5.22
    * Migrated to Gtk widget template (thus, it requires gtk+-3.0 >= 3.12)
    * IBus 1.4 is no longer supported
  * Refresh debian/patches
  * debian/control: Require gtk+-3.0 >= 3.10 for widget template
  * debian/control: exec autogen.sh instead of autoreconf
  * debian/copyright: update copyright information for new release
  * Bump Standards-Version to 4.0.0
  * debian/control: fix lintian vcs-field-uses-insecure-uri

  [ Jeremy Bicha ]
  * Fix build with vala 0.36 (Closes: #871185)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Sun, 13 Aug 2017 19:45:11 +0900
