=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# See dpkg-buildflags(1)
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_autoreconf:
	NOCONFIGURE=1 ./autogen.sh

execute_before_dh_auto_configure:
	sed -i 's!<layout>jp</layout>!<layout>default</layout>!' src/kkc.xml.in.in	

execute_after_dh_clean:
	sed -i 's!<layout>default</layout>!<layout>jp</layout>!' src/kkc.xml.in.in
