=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ibus-kkc-$1\.tar\.gz/ \
  https://github.com/ueno/ibus-kkc/tags .*/v?(\d\S+)\.tar\.gz
